<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:jpcrp030000-asr_E25156-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E25156-000/2025-12-31/01/2026-03-19" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E25156-000/2025-12-31/01/2026-03-19" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E25156-000_2025-12-31_01_2026-03-19_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E25156-000_2025-12-31_01_2026-03-19_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E25156-000_2025-12-31_01_2026-03-19_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E25156-000_2025-12-31_01_2026-03-19_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E25156-000_2025-12-31_01_2026-03-19_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt2/role/label" id="rol_alt2Label">
        <link:definition>提出者用 代替 標準ラベル2</link:definition>
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E25156-000_CompanyInformationTextBlock" xbrli:periodType="instant" abstract="false" name="CompanyInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_DepreciationOfRightOfUseAssetsOperatingExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="DepreciationOfRightOfUseAssetsOperatingExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_EntertainmentExpensesOperatingExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="EntertainmentExpensesOperatingExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_EducationAndTrainingFeesOperatingExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="EducationAndTrainingFeesOperatingExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_PEInvestmentBusinessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="PEInvestmentBusinessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_RealEstateInvestmentBusinessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="RealEstateInvestmentBusinessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_GrossInvestmentReturnIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GrossInvestmentReturnIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_InvestmentsNCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="InvestmentsNCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_OtherItemsIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OtherItemsIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_DecreaseIncreaseInInvestmentInPortfolioOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInInvestmentInPortfolioOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_DecreaseIncreaseInInvestmentsInSubsidiariesMeasuredAtFairValueOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInInvestmentsInSubsidiariesMeasuredAtFairValueOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_DecreaseIncreaseInShortTermLoansReceivableOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInShortTermLoansReceivableOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_NetDecreaseIncreaseInLoansToSubsidiariesMeasuredAtFairValueOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="NetDecreaseIncreaseInLoansToSubsidiariesMeasuredAtFairValueOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_DecreaseIncreaseInOtherFinancialAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInOtherFinancialAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_DecreaseIncreaseInOtherAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInOtherAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_IncreaseDecreaseInConsumptionTaxesPayableOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInConsumptionTaxesPayableOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_IncreaseDecreaseInAdvancesReceivedOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInAdvancesReceivedOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_IncreaseDecreaseInOtherLiabilitiersOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInOtherLiabilitiersOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_ProceedsFromLoansFromSubsidiariesMeasuredAtFairValueFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromLoansFromSubsidiariesMeasuredAtFairValueFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_ExpendituresFromRepaymentOfLoansFromSubsidiariesMeasuredAtFairValueFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ExpendituresFromRepaymentOfLoansFromSubsidiariesMeasuredAtFairValueFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_ProceedsFromLoansFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromLoansFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_RepaymentsOfLoansFinCFIFRS" xbrli:periodType="duration" abstract="false" name="RepaymentsOfLoansFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_EstablishmentOfSubsidiariesSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="EstablishmentOfSubsidiariesSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_InvestmentPortfolioNCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="InvestmentPortfolioNCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_InvestmentsInSubsidiariesMeasuredAtFairValueNCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="InvestmentsInSubsidiariesMeasuredAtFairValueNCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_LoansReceivableNCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="LoansReceivableNCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_LoansToSubsidiariesMeasuredAtFairValueNCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="LoansToSubsidiariesMeasuredAtFairValueNCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_ConsumptionTaxesPayableCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ConsumptionTaxesPayableCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_LoansFromSubsidiariesMeasuredAtFairValueCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="LoansFromSubsidiariesMeasuredAtFairValueCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_ProvisionForBonusesCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForBonusesCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_AssetRetirementObligationsNCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="AssetRetirementObligationsNCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_ShareAcquisitionRightsEquityIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ShareAcquisitionRightsEquityIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_RealizedProfitsLossesOnDisposalOfInvestmentsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RealizedProfitsLossesOnDisposalOfInvestmentsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_FairValueMovementsOnInvestmentPortfolioIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FairValueMovementsOnInvestmentPortfolioIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_FairValueMovementsOnSubsidiariesMeasuredAtFairValueIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FairValueMovementsOnSubsidiariesMeasuredAtFairValueIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_DividendsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DividendsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_InterestIncomeFromInvestmentPortfolioIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="InterestIncomeFromInvestmentPortfolioIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_FundManagementFeesIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FundManagementFeesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_CarriedInterestIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="CarriedInterestIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_ManagementSupportFeesIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ManagementSupportFeesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" xbrli:periodType="duration" abstract="true" name="DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" xbrli:periodType="duration" abstract="true" name="OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_DirectorsAndAuditAndSupervisoryCommitteeMembersMember" xbrli:periodType="duration" abstract="true" name="DirectorsAndAuditAndSupervisoryCommitteeMembersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_DirectorsAppointedAsAuditAndSupervisoryCommitteeMembersOutsideDirectorsMember" xbrli:periodType="duration" abstract="true" name="DirectorsAppointedAsAuditAndSupervisoryCommitteeMembersOutsideDirectorsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_ReijiroYamamotoMember" xbrli:periodType="duration" abstract="true" name="ReijiroYamamotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_YoshihiroHemmiMember" xbrli:periodType="duration" abstract="true" name="YoshihiroHemmiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_KensakuMizutaniMember" xbrli:periodType="duration" abstract="true" name="KensakuMizutaniMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_NakataMakikoMember" xbrli:periodType="duration" abstract="true" name="NakataMakikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_HirotakaTakeuchiMember" xbrli:periodType="duration" abstract="true" name="HirotakaTakeuchiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_MasaruTomitaMember" xbrli:periodType="duration" abstract="true" name="MasaruTomitaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_MasaakiKushidaMember" xbrli:periodType="duration" abstract="true" name="MasaakiKushidaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_MasatakaMitsuhashiMember" xbrli:periodType="duration" abstract="true" name="MasatakaMitsuhashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_KikuchiShinMember" xbrli:periodType="duration" abstract="true" name="KikuchiShinMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xbrli:periodType="duration" abstract="true" name="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E25156-000_GrossInvestmentReturnKeyFinancialData" xbrli:periodType="duration" abstract="false" name="GrossInvestmentReturnKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xsd:schema>